﻿HTML {
	BACKGROUND: url(index_files/greybgfront.gif) #fff repeat-y center top; _background: #fff url(index_files/greybgfront-ie6.gif) repeat-y scroll center top
}
DIV#zone-_main {
	WIDTH: 620px; OVERFLOW: visible
}
DIV#content-main {
	WIDTH: 620px; OVERFLOW: visible
}
DIV#content-middle {
	WIDTH: 620px; OVERFLOW: visible
}
DIV#content-main {
	FLOAT: left
}
DIV#content-left {
	MARGIN-TOP: -14px; FLOAT: right
}
DIV#zone-left {
	WIDTH: 285px !important
}
DIV#content-left {
	WIDTH: 285px !important
}
DIV#zone-left DIV.token {
	MARGIN: 0px 0px 20px; WIDTH: 285px !important
}
DIV#zone-left DIV.token-Highlight {
	MARGIN: 0px 0px 20px; WIDTH: 285px !important
}
DIV#zone-left DIV.token-Content {
	MARGIN: 0px 0px 20px; WIDTH: 252px !important
}
DIV#content-middle DIV.token DIV.content-container P {
	FONT-STYLE: italic !important; FONT-FAMILY: Arial, Helvetica, "Helvetica Neue", Verdana, Sans-serif; COLOR: #949494 !important; FONT-SIZE: 14px !important; FONT-WEIGHT: normal !important
}
DIV#content-middle DIV.token DIV.content-container P A {
	PADDING-BOTTOM: 4px; TEXT-TRANSFORM: uppercase; FONT-STYLE: normal !important; MARGIN: 0px 0px 2px 7px; PADDING-LEFT: 9px; WIDTH: auto; PADDING-RIGHT: 9px; DISPLAY: inline; BACKGROUND: url(/res/button.gif) repeat-x; HEIGHT: 25px; COLOR: #fff !important; FONT-SIZE: 11px !important; FONT-WEIGHT: bold !important; TEXT-DECORATION: none !important; PADDING-TOP: 6px
}
DIV#content-middle DIV.token DIV.content-container P A:hover {
	BACKGROUND: #3a6331
}
DIV#content-middle DIV.token-Banner {
	MARGIN: 25px 0px 20px
}
DIV#content-middle DIV.token-Banner DIV.banner {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.token-Grid {
	MARGIN-BOTTOM: 0px !important
}
DIV.token-Grid DIV.token-News {
	MARGIN-BOTTOM: 0px !important
}
DIV.d4grid-tab DIV.app {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.d4grid-tab DIV.app DIV.row {
	PADDING-BOTTOM: 14px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 12px
}
DIV.d4grid-tab DIV.app DIV.row P {
	WIDTH: 545px; DISPLAY: block; FLOAT: right
}
DIV.d4grid-tab DIV.app DIV.row DIV.pvm {
	FLOAT: left; FONT-WEIGHT: bold
}
DIV.d4grid-tab DIV.app DIV.row DIV.ingressi {
	LINE-HEIGHT: 16px; FONT-STYLE: normal !important; WIDTH: 545px; DISPLAY: block; FLOAT: right; FONT-SIZE: 12px !important
}
DIV.d4grid-tab DIV.app DIV.row P A {
	FONT: bold 15px Arial, Helvetica, "Helvetica Neue", Verdana, Sans-serif; COLOR: #676767 !important; TEXT-DECORATION: none !important
}
DIV.d4grid-tab DIV.app DIV.row P A:visited {
	FONT: bold 15px Arial, Helvetica, "Helvetica Neue", Verdana, Sans-serif; COLOR: #676767 !important; TEXT-DECORATION: none !important
}
DIV.d4grid-tab DIV.app DIV.row P A:hover {
	COLOR: #59a247 !important
}
DIV.token-Grid DIV.d4grid-tabnav {
	BORDER-BOTTOM: #555555 1px solid; MARGIN: 0px 0px 15px; WIDTH: 645px; DISPLAY: block; FLOAT: left
}
DIV.d4grid-tabnav A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 102px; PADDING-RIGHT: 10px; DISPLAY: block; FONT: 13px Arial, Helvetica, "Helvetica Neue", Verdana, Sans-serif; BACKGROUND: url(/res/tabs.gif) no-repeat left bottom; FLOAT: left; HEIGHT: 22px; COLOR: #444444 !important; TEXT-DECORATION: none !important; PADDING-TOP: 8px
}
DIV.token-Grid DIV.d4grid-tabholder-wrap {
	WIDTH: 620px; DISPLAY: block; FLOAT: left
}
DIV.d4grid-tabnav A.d4grid-tabnav-first {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; WIDTH: 92px; PADDING-RIGHT: 10px; PADDING-TOP: 8px
}
DIV.d4grid-tabnav A.d4grid-tabnav-2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 32px; WIDTH: 80px; PADDING-RIGHT: 10px; PADDING-TOP: 8px
}
DIV.d4grid-tabnav A.d4grid-tabnav-3 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 30px; WIDTH: 82px; PADDING-RIGHT: 10px; PADDING-TOP: 8px
}
DIV.d4grid-tabnav A.d4grid-tabnav-active {
	BACKGROUND: url(/res/tabs.gif) no-repeat left top; COLOR: #fff !important
}
DIV.d4grid-tabnav A:hover {
	BACKGROUND: url(/res/tabs.gif) no-repeat left top; COLOR: #fff !important
}
DIV#content-left DIV.token-Highlight {
	POSITION: relative; DISPLAY: block; FLOAT: left
}
DIV#content-left DIV.HighlightSummary {
	POSITION: relative; DISPLAY: block; FLOAT: left
}
DIV#content-left DIV.HighlightSummary {
	WIDTH: 253px !important
}
DIV#content-left DIV.HighlightSummary DIV.bd DIV.row {
	POSITION: relative; MARGIN: 3px 0px; WIDTH: 110px; DISPLAY: block; FLOAT: left
}
DIV#content-left DIV.app DIV.bd DIV.rowLast {
	BORDER-BOTTOM: #cfcfcf 1px solid
}
DIV#content-left DIV.app DIV.bd DIV.row HR.clear {
	DISPLAY: none; CLEAR: both
}
DIV#zone-left DIV.token-Content {
	POSITION: relative; DISPLAY: block; FLOAT: left
}
DIV#zone-left DIV.token-Content:hover {
	BORDER-BOTTOM: #59a247 1px solid; BORDER-LEFT: #59a247 1px solid; BACKGROUND: #f6fff0; BORDER-TOP: #59a247 1px solid; CURSOR: pointer; BORDER-RIGHT: #59a247 1px solid
}
DIV.app2 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.app3 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.app4 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.app2-bg {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
DIV.app3-bg {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
DIV.app4-bg {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
DIV.app2 P {
	padding: 0px;
	MARGIN: 0px;
}
DIV.app3 P {
	padding: 0px;
	MARGIN: 0px;
}
DIV.app4 P {
	padding: 0px;
	MARGIN: 0px;
}
DIV#zone-left DIV.token-Content DIV.app P {
	padding: 0px;
	MARGIN: 0px;
}
DIV#zone-left DIV.token-Content H2 A {
	FONT: 18px Helvetica, "Helvetica Neue", Arial, Verdana, Sans-serif; MARGIN-BOTTOM: 5px; LETTER-SPACING: -1px !important; TEXT-DECORATION: none !important
}
DIV.app2 H2 A {
	FONT: 18px Helvetica, "Helvetica Neue", Arial, Verdana, Sans-serif; MARGIN-BOTTOM: 5px; LETTER-SPACING: -1px !important; TEXT-DECORATION: none !important
}
DIV.app3 H2 A {
	FONT: 18px Helvetica, "Helvetica Neue", Arial, Verdana, Sans-serif; MARGIN-BOTTOM: 5px; LETTER-SPACING: -1px !important; TEXT-DECORATION: none !important
}
DIV.app4 H2 A {
	FONT: 18px Helvetica, "Helvetica Neue", Arial, Verdana, Sans-serif; MARGIN-BOTTOM: 5px; LETTER-SPACING: -1px !important; TEXT-DECORATION: none !important
}
DIV#zone-left DIV.token-Content DIV.content-container H2 {
	FONT: 18px Helvetica, "Helvetica Neue", Arial, Verdana, Sans-serif; MARGIN-BOTTOM: 5px; LETTER-SPACING: -1px !important; TEXT-DECORATION: none !important
}
DIV.token DIV.content-container DIV.app2 H2 {
	FONT: 18px Helvetica, "Helvetica Neue", Arial, Verdana, Sans-serif; MARGIN-BOTTOM: 5px; LETTER-SPACING: -1px !important; TEXT-DECORATION: none !important
}
DIV.token DIV.content-container DIV.app3 H2 {
	FONT: 18px Helvetica, "Helvetica Neue", Arial, Verdana, Sans-serif; MARGIN-BOTTOM: 5px; LETTER-SPACING: -1px !important; TEXT-DECORATION: none !important
}
DIV.token DIV.content-container DIV.app4 H2 {
	FONT: 18px Helvetica, "Helvetica Neue", Arial, Verdana, Sans-serif; MARGIN-BOTTOM: 5px; LETTER-SPACING: -1px !important; TEXT-DECORATION: none !important
}
DIV#zone-left DIV.token-Content P {
	FONT: 12px Arial, Helvetica, "Helvetica Neue", Verdana, Sans-serif; COLOR: #646464; TEXT-DECORATION: none !important
}
DIV.app2 P {
	FONT: 12px Arial, Helvetica, "Helvetica Neue", Verdana, Sans-serif; COLOR: #646464; TEXT-DECORATION: none !important
}
DIV.app3 P {
	FONT: 12px Arial, Helvetica, "Helvetica Neue", Verdana, Sans-serif; COLOR: #646464; TEXT-DECORATION: none !important
}
DIV.app4 P {
	FONT: 12px Arial, Helvetica, "Helvetica Neue", Verdana, Sans-serif; COLOR: #646464; TEXT-DECORATION: none !important
}
DIV#zone-left DIV.token-Content P A {
	PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; FONT-STYLE: normal !important; MARGIN: 15px 0px 0px 7px; PADDING-LEFT: 9px; WIDTH: auto; PADDING-RIGHT: 9px; DISPLAY: block; FLOAT: right; HEIGHT: 18px; COLOR: #fff !important; CLEAR: both; FONT-SIZE: 11px !important; FONT-WEIGHT: bold !important; TEXT-DECORATION: none !important; PADDING-TOP: 5px; _margin: 8px 0 0 7px
}
DIV.app2 P A {
	PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; FONT-STYLE: normal !important; MARGIN: 15px 0px 0px 7px; PADDING-LEFT: 9px; WIDTH: auto; PADDING-RIGHT: 9px; DISPLAY: block; FLOAT: right; HEIGHT: 18px; COLOR: #fff !important; CLEAR: both; FONT-SIZE: 11px !important; FONT-WEIGHT: bold !important; TEXT-DECORATION: none !important; PADDING-TOP: 5px; _margin: 8px 0 0 7px
}
DIV.app3 P A {
	PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; FONT-STYLE: normal !important; MARGIN: 15px 0px 0px 7px; PADDING-LEFT: 9px; WIDTH: auto; PADDING-RIGHT: 9px; DISPLAY: block; FLOAT: right; HEIGHT: 18px; COLOR: #fff !important; CLEAR: both; FONT-SIZE: 11px !important; FONT-WEIGHT: bold !important; TEXT-DECORATION: none !important; PADDING-TOP: 5px; _margin: 8px 0 0 7px
}
DIV.app4 P A {
	PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; FONT-STYLE: normal !important; MARGIN: 15px 0px 0px 7px; PADDING-LEFT: 9px; WIDTH: auto; PADDING-RIGHT: 9px; DISPLAY: block; FLOAT: right; HEIGHT: 18px; COLOR: #fff !important; CLEAR: both; FONT-SIZE: 11px !important; FONT-WEIGHT: bold !important; TEXT-DECORATION: none !important; PADDING-TOP: 5px; _margin: 8px 0 0 7px
}
DIV#zone-left DIV.token-Content P A {
	BACKGROUND: url(/res/button.gif) repeat-x
}
DIV.app2 P A {
	BACKGROUND: url(/res/button-orange.gif) repeat-x
}
DIV.app3 P A {
	BACKGROUND: url(/res/button-blue.gif) repeat-x
}
DIV.app4 P A {
	BACKGROUND: url(/res/button-pink.gif) repeat-x
}
DIV.app4 H2 A {
	COLOR: #e4607f !important
}
DIV#main {
	MARGIN: 0px auto -150px
}
DIV#footer {
	HEIGHT: 130px
}
DIV#push {
	HEIGHT: 130px
}
DIV#footer {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.TueToimintaa {
	TEXT-INDENT: -9999px; WIDTH: 644px; DISPLAY: block; BACKGROUND: url(/res/tuetoimintaa.gif) no-repeat; HEIGHT: 30px; OVERFLOW: hidden
}
DIV.TueToimintaa A {
	WIDTH: 100%; DISPLAY: block; HEIGHT: 100%
}
DIV#footer DIV.wrapper UL LI {
	MARGIN: 40px 17px 0px 0px
}
DIV#footer DIV.contactinfo {
	MARGIN-TOP: -5px; WIDTH: 240px
}
DIV#footer DIV.contactinfo P {
	TEXT-TRANSFORM: uppercase; WIDTH: 240px; DISPLAY: block; FLOAT: left; COLOR: #959595 !important; FONT-SIZE: 11px
}
DIV#footer DIV.contactinfo A.contact {
	FLOAT: left
}
DIV#content-left DIV.banner {
	PADDING-BOTTOM: 0px !important
}
DIV#content-middle DIV.token-Banner {
	MARGIN: -12px 0px 35px
}
